Bug 534074 - yelp not fully internationalized
yelp not fully internationalized
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-10 08:58 EST by John J. McDonough
Modified: 2010-06-28 11:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 11:25:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Example window in Chinese (39.09 KB, image/png)
2009-11-10 08:58 EST, John J. McDonough
no flags Details
Example window in Dutch (66.40 KB, image/png)
2009-11-10 08:58 EST, John J. McDonough
no flags Details
Example window in Polish (69.21 KB, image/png)
2009-11-10 08:59 EST, John J. McDonough
no flags Details

  None (edit)
Description John J. McDonough 2009-11-10 08:58:13 EST
Created attachment 368387 [details]
Example window in Chinese

Description of problem:
Menus and Fedora-specific content get displayed in the user's selected language, but other content does not.

Version-Release number of selected component (if applicable):


How reproducible:
reproduceable

Steps to Reproduce:
1. Log on as a non-English user
2. Launch help
3.
  
Actual results:
Parts of the window are in English

Expected results:
All of window in user's language

Additional info:
Comment 1 John J. McDonough 2009-11-10 08:58:52 EST
Created attachment 368388 [details]
Example window in Dutch
Comment 2 John J. McDonough 2009-11-10 08:59:23 EST
Created attachment 368389 [details]
Example window in Polish
Comment 3 Bug Zapper 2010-04-28 07:12:11 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-06-28 11:25:59 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.